BugTraq
FLEA-2007-0038-1 gimp Aug 01 2007 06:31PM
Foresight Linux Essential Announcement Service (foresight-security-noreply foresightlinux org)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Foresight Linux Essential Advisory: 2007-0038-1
Published: 2007-08-01

Rating: Minor

Updated Versions:
gimp=/foresight.rpath.org@fl:1-devel//1/2.3.19-1-1
group-dist=/foresight.rpath.org@fl:1-devel//1/1.3.2-0.6-5

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-2949
http://issues.foresightlinux.org/browse/FL-457

Description:
Previous versions of the gimp package are vulnerable to multiple
user-assisted buffer-overflow attacks in which gimp may execute
arbitrary code contained in maliciously-crafted image files of type DICOM,
PNM, PSD, PSP, XBM, and XWD.

- ---

Copyright 2007 Foresight Linux Project
This file is distributed under the terms of the MIT License.
A copy is available at http://www.foresightlinux.org/permanent/mit-license.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.4 (GNU/Linux)

iQIVAwUBRrDRbdfwEn07iAtZAQLrXhAAn9MZ07vse3YuoZNFI0M/cxDUZLmnISRS
m0C8Ww/gf3NiBexbJa8IJyCAfBX2wIQz5/JzmJ2At+XMoAQbVL92Nf3nnVup8FEh
a9TeWgKojyPyInP3yhEdRuc7jDvWOtpq0BivNlFH10uV1xNVtDhde33Gn5O8eY9U
DGsyUHikQUczVLUsJSYkXQgiJzBkp4mEIEm2HAZqyrT3hpNMI6mCmk1hXulVD/TN
KjWAIYNN7UOGzpeY3cqMPo90hOiwGjbOOxk/jrKhbPEI56j9fTQkCxZWAqTKBk6g
spDLyk7pjSSDpCMUDBvecNJFc5pMzPtcJV3qNWLDFZCfde+OLSgYDm6V8n+n4EM1
5UPHX0bErEAlqYkO+Cc2iCC5meLAWKAUIbN7Gkdmqka54Asjkm4aTLSj64iy5J0u
zEStenwW8YsvuONzT/+PhiGYC1l6VktQ309jzJwUosWvALh0tBrSFp9HZELoAdA8
RhFSERgxcL7/pfygUzhcpGUWYALyy+17Rb/J9nz1ZOk8UpiWKR0CkcPqkRRUbZ4H
VEmAEZgF8BHLwzi9aRPLuoV90TIDxY5l2gpeLS29FtPpF7FYpAZRUPFG0JwkaSql
6JWyKES2jLjQgcIB5J8uNSoy+q/DXw7UWhWdPWmgs1OXb6Lt70Lbbj5GPbzCUYhG
6h0lzqKuQck=
=bZ7V
-----END PGP SIGNATURE-----

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus